
Website and Communication - Task # 48401

Status: New Priority: Must have
Author: Berit Hlubek Category:
Created: 2013-05-20 Assigned To: Rasmus Skjoldan
Updated: 2013-12-12 Due date:
Subject: Pages: Add all team members to the website
Description

We have to add all team members to the website.
It should be at least the name and the position and it would be nice to also show a picture.
Idea:
    -  Create a NodeType to show a team member with name and picture
    -  Maybe also show the location (country and city)
    -  Would be more work but also more personal: also show a sentence next to each member, like in the conference speaker
descriptions

History
#1 - 2013-06-07 12:43 - Claas Reimer
- File 10_footer_LAY.jpg added

This ticket was free for the footer Layout ;-) Onepage section Nr. 10

#2 - 2013-06-11 09:54 - Claas Reimer
- Assigned To changed from Berit Hlubek to Rasmus Skjoldan

#3 - 2013-12-12 09:36 - Berit Hlubek
- Start date changed from 2013-05-20 to 2013-12-12

We should ignore the layout stuff in this ticket and get back to the original topic.
We should find a way to show all team members.
